የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 20:42

Chuj San Sebastian Bible

CSS

Xlajw cha, xyaln Jonatán 'a David chi 'ixtic: —'Ixc 'a junc'ojlal, yujto a qui ti xcac' 'ayn̈ qui chawn̈il, 'a yojltac Jehová 'ix cala. 'Ix qui c'an 'a 'a, chajtlto 'ayc'n̈ej cab' 'a qui cal qui chawn̈il, yet' 'a scal eb' en̈til yet' eb' win̈tl 'a jun 'ejmn̈ej, xchi Jonatán. Xlajw cha, 'ix 'atcn David, ax Jonatán 'ix meltzj can pax 'a yol chon̈ab'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 20:17

Chuj San Sebastian Bible

CSS

'Ix ya'n sti jun 'ejm xo 'a 'a, yujto caw wal chamc'ojlb'il yu'uj, 'icha wal tzyutj schamc'ojlan sb'a.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት